#reveal-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#slide-container {
    height: 100% !important;
    width: 100% !important;
}

section {
    height: 100% !important;
    display: flex !important;
    align-items: center!important;
    justify-content: center!important;
    padding: 0 !important;
}